* {
	border: 0;
	margin: 0;
	padding: 0;
}

#wrap {
	width: 600px;
	margin: 0 auto;
}

#banner {
	background: url('layout/main.jpg') no-repeat top;
	width: 900px;
	height: 500px;
	margin: 0 auto;
}

#bannerup {
	margin: 0 0 0 0;
}

body,tr,td,.box {
	font-size:7.5pt; 
	font-family:tahoma, arial, verdana, meiryo, century gothic, trebuchet ms, palatino linotype; 
	text-align:justify; 
	line-height:15px;
	color:#878787; 
}

body {
	overflow:auto;
	background: #eeeeee url('layout/bg.jpg') repeat-x;
}

a:link, a:visited, a:active { 
	color:#4a7bde; 
	text-decoration: none; 
}

a:hover { 
	color:#6592ec;
	text-decoration: underline;
}

.head {
	text-transform: uppercase;  
	font-family: century gothic, georgia, palatino linotype; 
	font-size: 8pt; 
	line-height: 10pt;
	text-align: left; 
	letter-spacing: 1px;
	margin: 0 0 5px 0; 
	color: #8eb6ff; 
	border-left: 25px solid #f7d7e0; 
	border-bottom: 1px solid #ffffff;
	padding: 0 0 0 5px;
}

b {
	font-family: arial, tahoma, verdana, meiryo, century gothic, trebuchet ms, palatino linotype; 
	color: #f05281; 
}

i {
	color: #b7b7b7;
}

u {
	font-family: georgia;
	border-bottom: 1px dotted #bb8aa3;
	color: #bb8aa3;
}

p {
	margin: 0 0 15px 0;
}

.content {
  	margin: 0 auto;
	padding: 0 40px;
	top: 340px;
	position: absolute;
	width: 520px; 
	text-align: justify;
}

.links {
	margin-left: 510px;
	top: 20px;
	width: 180px;
	position: absolute;
	text-align: center;
}

.links a {
	color: #ffffff;
	font-family: arial;
	font-size: 20pt;
	line-height: 20pt;
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
	-khtml-opacity: 0.5;
}

.links a:hover {
	text-decoration: none;
	filter:alpha(opacity=100);
	-moz-opacity: 1.0;
	opacity: 1.0;
	-khtml-opacity: 1.0;
}

.navi {
	top: 253px;
	width: 225px;
	position: absolute;
	margin-left: 210px;
}

.navi a:link, .navi a:visited, .navi a:active { 
	display: inline-table;
	width: 70px;
	height: 30px;
	line-height: 30px;
	color:#b2575d; 
	font-size: 7pt;
	font-family: century gothic;
	text-transform: uppercase;
	background: #ffffff;
	text-decoration: none; 
	text-align: center;
	margin: 0 0 3px 0;
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
	-khtml-opacity: 0.5;
}

.navi a:hover { 
	color:#6592ec;
	filter:alpha(opacity=100);
	-moz-opacity: 1.0;
	opacity: 1.0;
	-khtml-opacity: 1.0;
}

div.left {
	float: left; 
	width: 49%;
}

div.right {
	float: right; 
	width: 49%;
}

.box {
	width: 88%; 
	border-left: 5px solid #edc2d1;
	background: #ffffff;
	text-align:justify;
	padding: 8px;
	margin: 20px auto 20px auto;
}

input, select, textarea {
	background: #ffffff;
	padding: 5px;
	font: 7.5pt arial;
	border-left: 5px solid #edc2d1;
}

div.image img {
	padding: 5px; 
	margin: 0 1px 0 0;
	border: 1px solid #8eb6ff;
	background: #ffffff;
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
	-khtml-opacity: 0.5;
}

div.image img:hover {
	filter:alpha(opacity=100);
	-moz-opacity: 1.0;
	opacity: 1.0;
	-khtml-opacity: 1.0;
}

div.image2 img {
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
	-khtml-opacity: 0.7;
}

div.image2 img:hover {
	filter:alpha(opacity=100);
	-moz-opacity: 1.0;
	opacity: 1.0;
	-khtml-opacity: 1.0;
}



#footer {
	width: 92%;
	font: 6pt courier new;
	border-top: 2px dotted #ffffff;
	text-align: justify;
	margin: 8px auto;
	text-transform: uppercase;
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
	-khtml-opacity: 0.7;
}

#footertext {
	padding: 8px 17px;
}
